የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

1 S 12:24

Chuj San Sebastian Bible

CSS

Cojnto tzex xiw 'a Jehová, tzeya'n servil wal yet' smasnil e c'ojol, tze nan coti, jantc tas wach' 'ix sb'o cujec.

አወዳድር

{{ጥቅስ}} ያስሱ

2

1 S 12:22

Chuj San Sebastian Bible

CSS

Yujto a Jehová ma'oj ex yactc can e ch'ocoj, sec matz alx tu paxti 'a spatquil, yujto tznib'j to tzex 'och schon̈b'oc.

አወዳድር

{{ጥቅስ}} ያስሱ

3

1 S 12:20

Chuj San Sebastian Bible

CSS

'Ix ta'w Samuel 'a eb' chon̈b' chi 'ixtic: —Man̈ ex xiwoc, ax tic caw wal x'och e mul si'mb'il, palta ax ticnec, man̈x eyi'l e b'a 'a stz'ey Jehová, to tzeyac' servil wal yet' smasnil e c'ojol.

አወዳድር

{{ጥቅስ}} ያስሱ

4

1 S 12:21

Chuj San Sebastian Bible

CSS

Man̈ ex 'och tza'n yuj jun tzo'n̈ comn dios may jac yel'chi, matz tac' scolwj eyet'oc, matz tac' ex scoln paxi.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት